package com.bcxin.ars.model;

public class OrderNoLog extends BaseModel{

	/**  */
	private static final long serialVersionUID = 4143699128138081175L;

	private String orderNo;
	
	private String date;
	
	private long serialNo;

	public String getOrderNo() {
		return orderNo;
	}

	public void setOrderNo(String orderNo) {
		this.orderNo = orderNo;
	}

	public String getDate() {
		return date;
	}

	public void setDate(String date) {
		this.date = date;
	}

	public long getSerialNo() {
		return serialNo;
	}

	public void setSerialNo(long serialNo) {
		this.serialNo = serialNo;
	}
	
	
}
